SESTAT(8)

NAME
sestat - print Ethernet statistics

SYNOPSIS
/usr/etc/sestat [ -z ] [ system [ corefile ] ]

DESCRIPTION
Sestat prints summary statistics about the Ethernet interface se. If corefile is given, the statistics are sought there, otherwise in /dev/kmem. The required namelist is taken from /dynix unless system is specified. Options are

-z  After printing the statistics, zero them in corefile. This is useful for monitoring the health of the network over short periods of time. You must be the super-user to do this.

Statistics printed by sestat are summaries since the last boot (or the last sestat -z), and are printed for all se interfaces. The statistics printed are:

    -   The number of times the receiver couldn't keep up with the network (receiver overflows).

    -   The number of packets received with CRC errors.

    -   The number of packets received with dribble errors (the hardware compensates for these errors).

    -   The number of short packets received.

    -   The number of good packets received (includes the dribble errors).

    -   The number of times the transmitter didn't keep up with the transmit DMA (transmit underflows).

    -   The number of transmit collisions (usually in the same range as transmit underflows).

    -   The number of excessive transmit collisions (16 collisions in a row).

    -   The number of good packets transmitted.

FILES
/dynix    namelist
/dev/kmem    default source of tables

SEE ALSO
se(4)

BUGS
There is no way to zero the statistics for a single Ethernet interface.